#comments-frm{
    display:none;
}
.comment-wrap{
    width:500px;
}
.comment-wrap .fild-required{
    font-weight:bold;
    color:#dd0000;
}
.comment-wrap .comment-add-caption{
    background-color: #E2681D;
    color: #FFFFFF;
    margin: 10px 0 10px 101px;
    padding: 0 0 2px 5px;
    width: 396px;
    height:19px;
}
.comment-wrap input{
    border:1px solid #9A9A9A;
}
.comment-wrap input[type="text"]{
    background:#F3F3F3;
    width:400px;
}
.comment-wrap input:hover{
    border:1px solid #252525;
    background: #FFFFFF;
}
.comment-wrap input[type="text"]:focus{
    border:1px solid #252525;
    background: #FFFFFF;
}
.comment-wrap textarea{
    border:1px solid #9A9A9A;
    background: #F3F3F3;
    width:400px;
    height:100px;
}
.comment-wrap textarea:hover{
    border:1px solid #252525;
    background: #FFFFFF;
}
.comment-wrap textarea:focus{
    border:1px solid #252525;
    background: #FFFFFF;
}
.comment-wrap .comment-buttons{
    padding-left: 40px;
}
.comment-wrap .comment-buttons input[type="button"]{
    margin: 10px 10px 10px 20px;
}
#comment-text-hint{
    text-align:center;
    padding: 5px 0 0 0;
}
.comment-wrap .captcha{
    padding: 20px 0 0 100px;
}
#captcha-text{
    border:1px solid #dfdfdf;
    padding: 10px 5px 10px 5px;
    margin: 10px 0 5px 0;
    background:#fafafa;
    font-size: 10px;
    font-style:italic;
}
.comment-wrap .captcha-btn{
    font-weight:bold;
    font-size: 12px;
} 
.comment-wrap .captcha-btn img{
    float:right;
    margin-left: 10px;
    width:16px;
    height:16px;
}
#captcha-btn-help-cnt{
    display:none;
}
#captcha-btn-reload-cnt{
    display:none;
}
#comment-add-status{
    margin: 20px 0 10px 80px;
    display:none;
}
.comment-wrap .hed{
    color: #ffffff;
    padding: 4px;
    text-align: left;
    border-bottom: 2px #ffffff solid;
    font-size: 12px;
    font-weight: bold;
}
.comment-wrap .error{
    background: #FECEC2;
    border: 1px solid #EE2F1A;
    font-size: 11px;
    font-family: verdana;
    margin-left: 5px;
    padding: 2px;
    display: none;
}
.comment-wrap .clear_error{
    background: #D8FAD9;
    border: 1px solid #159902;
    font-size: 11px;
    font-family: verdana;
    margin-left: 5px;
    padding: 2px;
    display: none;
}
.comment-wrap .responce{
    height:16px;
    padding-top: 3px;
    font-weight: bold;
    font-size:12px;
    font-family:verdana;
}